<?php
  $dbhost = "localhost";
  $dbuname = "sytiqhub_gopal";
  $dbpass = "Gop@l367reddy";
  $dbname = "sytiqhub_bike";

  mysql_connect($dbhost,$dbuname,$dbpass) or die(mysql_error());
  mysql_select_db($dbname) or die(mysql_error());

  $qry = mysql_query("SELECT a.* FROM sytiqhub_bike.usersbike a LEFT JOIN sytiqhub_userman.tblclient b ON a.phonenumber=b.workphnumber);
  $res=mysql_fetch_row($qry);

  echo "Total Record = ".mysql_num_rows($qry);
?>